## libgtkadi 0.7.3-1

=== debian/changelog ===
libgtkadi (0.7.3-1) unstable; urgency=low

  * Fixed building in different environments 
  * Removed default tracing from gtkadi

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Wed,  4 Jul 2007 15:15:59 +0300

libgtkadi (0.7.2-1) unstable; urgency=low

  * Fixed license problem

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Wed, 25 Apr 2007 12:35:44 +0300

libgtkadi (0.7.1-1) unstable; urgency=low

  * Added MP Licensing
  * Added new signal adi-ask-chlid-close

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Tue, 17 Apr 2007 11:12:49 +0300

libgtkadi (0.7.0-1) unstable; urgency=low

  * Fixed for install/updated with application manager
  * Fixed connecting to proper parent window
  * Removed previous commited new function, because it already exists in
    Simpsons...
  * Added some fixes for getting parent window
  * Added ADI_FREE_CONT signal for sending notification before free asked
    previously container
  * Added possibility to control all signal sendings from Layouts
  * Adapted to new Hildon API changes.

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Wed, 11 Apr 2007 17:03:49 +0300

libgtkadi (0.6.6-1) unstable; urgency=low

  * Removed parent_window from the code
  * Added gtk_adi_get_child_parent function
  * Fully fixed tab/box/win view functionality
  * Restyled tab and box view files
  * Updated for topmost notify hildon event
  * Removed winchild stuff
  * Replaced focus-in-event with notify::is-topmost signal to track the is-topmost property
  * Fixed box view functionality
  * Removed strange container pointer
  * Added vim rules in file headers
  * Removed strange and useles tab_func and win_func, adde cont_func
  * Removed useless ponters on parent window/// gtkadi should be possible to live without parents, like simple gtk widget

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Thu, 11 Jan 2007 18:27:09 +0200

libgtkadi (0.6.5-2) unstable; urgency=low

  * Fixed problem of closing windows in TAB mode

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 22 Dec 2006 19:08:10 +0200

libgtkadi (0.6.5-1) unstable; urgency=low

  * Increased font and icons dimentions
  * Added update favicon while switching between views
  * Fixes for switching between views

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 22 Dec 2006 19:07:44 +0200

libgtkadi (0.6.4-1) unstable; urgency=low

  * Enabled favicons functionality.

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Tue, 28 Nov 2006 20:22:32 +0200

libgtkadi (0.6.3-1) unstable; urgency=low

  * Fixed scrolling of tabs.
  * Fixed wrapping problem for tab labels
  * Fixed the problem of changing the window title in TAB mode
  * Added new image to close button
  * Created new function to ask for new tab
  * Changed vertical displaying of title to horizontal
  * Fixed the problem of closing tabs
  * Added new functionality to work with TAB view 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 24 Nov 2006 18:19:05 +0200

libgtkadi (0.6.2-1) unstable; urgency=low

  * Fixed some compiler warnings 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 17 Nov 2006 21:01:36 +0200

libgtkadi (0.6.1-1) unstable; urgency=low

  * Fixed 'invalid read' and leaks, also added opportunity to create DBG
    package
  * Correct desktop control file. 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 10 Nov 2006 16:05:17 +0200

libgtkadi (0.6.0-1) unstable; urgency=low

  * Fixed some GLIB Critical errors
  * Fixed focus problem
  * Fixed widgets build.
  * Fixed window and container views.
  * Container view crash fixed. ADI code clean-up.
  * Macro change: WIDGETS_SUPPORT -> ! NO_WIDGETS. Added new export. Correct
    container signals.
  * Add container signals to container view.
  * Windows view uses container view now.
  * Fixed close crash in container view.

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 13 Oct 2006 18:06:54 +0300

libgtkadi (0.5.3-1) unstable; urgency=low

  * Update container view creation methods. 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 29 Sep 2006 18:43:38 +0300

libgtkadi (0.5.2-1) unstable; urgency=low

  * Add container view. 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri,  8 Sep 2006 19:12:32 +0300

libgtkadi (0.5.1-1) unstable; urgency=low

  * Add exports file. Add MSVC support to gtkaditest. 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 18 Aug 2006 17:16:33 +0300

libgtkadi (0.5.0-1) unstable; urgency=low

  * Remove unused code. Show window on desktop.
  * Add widgets support when Hildon is not supported.
  * Add MSVC support.
  * Remove MSVC support from 'icons'. 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 14 Jul 2006 17:11:10 +0300

libgtkadi (0.4.0-1) unstable; urgency=low

  * Add MSVC support for 'icons'.
  * Add MSVC support for 'winview'.
  * Add MSVC support for 'tabview'.

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri,  7 Jul 2006 17:53:26 +0300

libgtkadi (0.3.1-1) unstable; urgency=low

  * Has been fixed crash on closing window 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Sun,  2 Jul 2006 13:13:21 +0300

libgtkadi (0.3.0-1) unstable; urgency=low

  * Added MSVC support for 'boxview'.
  * Add MSVC support for 'view'.

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Sun, 25 Jun 2006 12:29:29 +0300

libgtkadi (0.2.4-1) unstable; urgency=low

  * Has been fixed crash for open NEW window from menu!!! 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Thu,  8 Jun 2006 21:15:05 +0300

libgtkadi (0.2.3-1) unstable; urgency=low

  * Has been fixed win view for changing between views 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Wed,  7 Jun 2006 20:52:22 +0300

libgtkadi (0.2.2-1) unstable; urgency=low

  * Has been fixed win view for changing between views

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Wed, 31 May 2006 16:11:06 +0300


