=== debian/control ===
Source: libgtkadi
Priority: optional
Maintainer: Oleg Romashin <romaxa@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libhildon1-dev | hildon-libs-dev
Standards-Version: 3.6.0

Package: libgtkadi-dev
Section: devel
Architecture: any
Depends: libgtkadi1 (= ${Source-Version})
Description: GTK ADI Library. development
 GTK ADI Library is a GTK widget library 
 which implements an ADI widget framework.
 ADI is Advanced Document Interface: yet another approach to MDI - Multi Document Interface.

Package: libgtkadi1
Section: user/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK ADI Library. 
 GTK ADI Library is a GTK widget library 
 which implements an ADI widget framework.
 ADI is Advanced Document Interface: yet another approach to MDI - Multi Document Interface.

Package: libgtkadi1-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtkadi1 (= ${Source-Version})
Description: Debug symbols for gtkadi libs
 This package contains the debugging symbols.
