## libgtkadi 0.7.7-1

=== debian/changelog ===
libgtkadi (0.7.7-1) unstable; urgency=low

  * Fixed bug:Closing browser windows works in wrong way. Fixes: NB#62586

 -- Oleg Romashin <oleg.romashin@nokia.com>  Sun, 23 Sep 2007 21:16:34 +0300

libgtkadi (0.7.6-1) unstable; urgency=low

  * Fixed bug: Open/Close new window cause Browser crash. Fixes: NB#65157

 -- Oleg Romashin <oleg.romashin@nokia.com>  Sun, 26 Aug 2007 15:54:49 +0300

libgtkadi (0.7.5-1) unstable; urgency=low

  * Fixed deleting container data from containers list.

 -- Oleg Romashin <oleg.romashin@nokia.com>  Mon, 20 Aug 2007 22:45:23 +0300

libgtkadi (0.7.4-1) unstable; urgency=low

  * Changed section name(user/libs to libs) in Debian control
    file. Fixes: NB#65784

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 17 Aug 2007 19:25:33 +0300
