=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  ADI is Advanced Document Interface: yet another approach to MDI - Multi Document Interface.
 
 Package: libgtkadi1
-Section: user/libs
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GTK ADI Library.
