## libgtkadi 0.7.11-1+0m5

=== debian/changelog ===
libgtkadi (0.7.11-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri, 08 May 2009 20:09:06 +0300

libgtkadi (0.7.11-1) unstable; urgency=low

  * Fixes: NB#104089 - get_child_container interface function added for 
    gtkadiboxview and gtkaditabview.

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Sun, 26 Apr 2009 18:21:32 +0300

libgtkadi (0.7.10-5) unstable; urgency=low

  * Added tests folder to coverage results

 -- Pekka Heino <pxi@usr.fi>  Mon,  6 Apr 2009 14:06:29 +0300

libgtkadi (0.7.10-4) unstable; urgency=low

  * Changed test results file name

 -- Pekka Heino <pxi@usr.fi>  Mon,  6 Apr 2009 13:51:18 +0300

libgtkadi (0.7.10-3) unstable; urgency=low

  * Removed unneccessary entries from coverage report

 -- Pekka Heino <pxi@usr.fi>  Mon,  6 Apr 2009 13:38:12 +0300

libgtkadi (0.7.10-2) unstable; urgency=low

  * Fixed compiler warning. 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Tue, 17 Feb 2009 10:27:06 +0200

libgtkadi (0.7.10-1) unstable; urgency=low

  * Fixes: NB#100622

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Wed, 11 Feb 2009 16:25:26 +0200

libgtkadi (0.7.9-1) unstable; urgency=low

  * Fixes: NB#89777 adding exception window is being resized while opening
           Added flag for disabling autoshow

 -- Oleg Romashin <romaxa@gmail.com>  Mon, 13 Oct 2008 20:02:56 -0400
