## libgtkadi 0.7.13-1%2b0m5

=== debian/changelog ===
libgtkadi (0.7.13-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Thu, 11 Feb 2010 22:18:47 +0200

libgtkadi (0.7.13-1) unstable; urgency=low

  * Fixes: NB#154938 - gtk_adi_con_view_child_event_destroy not re-entrant
 
 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Fri, 29 Jan 2010 14:38:55 +0200

libgtkadi (0.7.12-1) unstable; urgency=low

  * Fixes: NB#136537 - Valgrind reports invalid read of size 4 in libgtkadi 

 -- Sudarsana Nagineni <sudarsana.nagineni@gmail.com>  Wed, 23 Sep 2009 10:51:05 +0300
